.background {
	margin: 0px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #444444;
}
.menuPanel {
	border: 1px solid #FFFFFF;
	background-color: #2D1C85;;
}
.headerPanel {
	background-color: #7695BC;
	margin-top: 8px;
	border: 1px solid #e3e3e3;
	background-image: url(siteimages/template/header_filler.gif);
	background-repeat: repeat-y;
	background-position: left;
	height: 56px;
	padding-left: 13px;
}
.contentOuterPanel {

	border-right: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	border-left: 1px solid #e3e3e3;
	padding: 8px;
}
.contentInnerLeft {
	width: 201px;
	padding-right: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ffffff;
}
.contentInnerprice {
	width: 201px;
	padding-right: 0px;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #2D1C85;
}
.contentInnerRight {
	padding: 30px;
}
h1 {
	font-size: 12px;
	font-weight: bold;
	color: #293871;
	margin: 0px;
	padding: 0px;
}
h2 {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #505050;
}
a:link, a:visited, a:active {
	color: #566292;
	text-decoration: underline;
	font-weight: bold;
}
a:hover {
	color: #293871;
	text-decoration: underline;
	font-weight: bold;
}
.copyrightText {
	color: #000;
}
.picRight {
	float: right;
	padding-bottom: 8px;
	padding-left: 8px;
}
.tableBorder {
	border: 1px solid #e3e3e3;
}
.tableBorderf {
	border-top: 1px solid #e3e3e3;
}
.tableHeader1 {
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #989898;
	font-size: 12px;
	font-weight: bold;
	color: #989898;
}
.tableRule1 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #989898;
}
.tableRule2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #989898;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #989898;
}
.tableHeader2 {
	background-color: #dfdfdf;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e3e3e3;
	font-size: 12px;
	font-weight: bold;
	color: #293871;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #444444;
}
.subscriptText {
	font-size: 8px;
}
